My Oracle Support Banner

Minimum Required Setup for Public Sector Federal Procurement Data System Next Generation (FPDS-NG) (Doc ID 2176563.1)

Last updated on DECEMBER 04, 2019

Applies to:

Oracle Contract Lifecycle Management for Public Sector - Version 12.1.3 to 12.2.5 [Release 12.1 to 12.2]
Information in this document applies to any platform.

Goal

 What are the minimum setup requirements to use FPDS-NG (Federal Procurement Data System - Next Generation)

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.